version: '2'

services:
    madisonlinux:
        container_name: madisonlinux
        build:
            context: ./
            dockerfile: Dockerfile
        restart: "no"
        environment:
            ADMINPARAM: password
            ADMINPASS: letmein
        volumes:
            - ./config/:/usr/src/app/config/
        ports:
            - 8080:8080
